```
dacq 8
dact
taskinfo
nsinfo
smartlog
setbootoption 0

cmdtbl
cmdtbl 1
iodbg
b2nstat
getthrtlinfo
nvmedbg
maplogdbg
dformat
dgsd
l2pdbg 6
l2pdbg 1
mpagedbg
getgcinfo
trimdbg
patchdbg
erasedbg
rrbinfo
getfoldingfeedinfo
ehdbg
stimecost 1
mat -d
matest
getwlinfo

riskboard
changecapdiagself
dumpfdinfo 0 0
dumpfdinfo 1 0
dumpfdinfo 2 0
getblkmgrinfo
getblkinfo 65536

dreadscrub
idlestate
hwdbg

```

project = "MYR" and "Root Cause[Paragraph]"~"stream" ORDER BY created DESC

jira搜索root cause的关键字

PowerCycle整机掉电

curl http://admin:1234@192.168.38.244/script.cgi?run=cycle_outlet1